libgdamm-devel-4.99.11-alt1_4.i586.rpm


Advertisement

Description

libgdamm-devel - Headers/Libraries for developing programs that use libgdamm

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename libgdamm-devel-4.99.11-alt1_4.i586.rpm
Package name libgdamm-devel
Package version 4.99.11
Package release alt1_4
Package architecture i586
Package type rpm
Category Development/C
Homepage -
License -
Maintainer -
Download size 464.64 KB
Installed size 464.64 KB
This package contains headers and libraries that programmers will need
to develop applications which use libgdamm.

Alternatives

Package Version Architecture Repository
libgdamm-devel-4.99.11-alt1_4.x86_64.rpm 4.99.11 x86_64 Classic
libgdamm-devel - - -

Requires

Name Value
/usr/lib/pkgconfig -
libgda5-devel -
libgdamm = 4.99.11-alt1_4
libglibmm-devel -
libsigc++2-devel -
pkgconfig(glibmm-2.4) >= 2.46.1
pkgconfig(libgda-5.0) >= 5.0.2
rpmlib(PayloadIsLzma) -

Provides

Name Value
libgdamm-devel = 4.99.11-alt1_4
pkgconfig(libgdamm-5.0) = 4.99.11

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libgdamm-devel-4.99.11-alt1_4.i586.rpm
Source Package libgdamm-4.99.11-alt1_4.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libgdamm-devel rpm package:
    # sudo apt-get install libgdamm-devel

Files

Path
/usr/include/libgdamm-5.0/libgdamm.h
/usr/include/libgdamm-5.0/libgdamm/batch.h
/usr/include/libgdamm-5.0/libgdamm/blob.h
/usr/include/libgdamm-5.0/libgdamm/blobop.h
/usr/include/libgdamm-5.0/libgdamm/column.h
/usr/include/libgdamm-5.0/libgdamm/config.h
/usr/include/libgdamm-5.0/libgdamm/connection.h
/usr/include/libgdamm-5.0/libgdamm/connectionevent.h
/usr/include/libgdamm-5.0/libgdamm/dataaccesswrapper.h
/usr/include/libgdamm-5.0/libgdamm/datacomparator.h
/usr/include/libgdamm-5.0/libgdamm/datahandler.h
/usr/include/libgdamm-5.0/libgdamm/datamodel.h
/usr/include/libgdamm-5.0/libgdamm/datamodelarray.h
/usr/include/libgdamm-5.0/libgdamm/datamodelimport.h
/usr/include/libgdamm-5.0/libgdamm/datamodeliter.h
/usr/include/libgdamm-5.0/libgdamm/dataproxy.h
/usr/include/libgdamm-5.0/libgdamm/dataselect.h
/usr/include/libgdamm-5.0/libgdamm/handlerbin.h
/usr/include/libgdamm-5.0/libgdamm/handlerboolean.h
/usr/include/libgdamm-5.0/libgdamm/handlernumerical.h
/usr/include/libgdamm-5.0/libgdamm/handlerstring.h
/usr/include/libgdamm-5.0/libgdamm/handlertime.h
/usr/include/libgdamm-5.0/libgdamm/handlertype.h
/usr/include/libgdamm-5.0/libgdamm/holder.h
/usr/include/libgdamm-5.0/libgdamm/init.h
/usr/include/libgdamm-5.0/libgdamm/metastore.h
/usr/include/libgdamm-5.0/libgdamm/metastruct.h
/usr/include/libgdamm-5.0/libgdamm/numeric.h
/usr/include/libgdamm-5.0/libgdamm/quarklist.h
/usr/include/libgdamm-5.0/libgdamm/row.h
/usr/include/libgdamm-5.0/libgdamm/serveroperation.h
/usr/include/libgdamm-5.0/libgdamm/serverprovider.h
/usr/include/libgdamm-5.0/libgdamm/set.h
/usr/include/libgdamm-5.0/libgdamm/sqlbuilder.h
/usr/include/libgdamm-5.0/libgdamm/sqlexpr.h
/usr/include/libgdamm-5.0/libgdamm/sqlparser.h
/usr/include/libgdamm-5.0/libgdamm/sqlstatement.h
/usr/include/libgdamm-5.0/libgdamm/statement.h
/usr/include/libgdamm-5.0/libgdamm/throw_exception.h
/usr/include/libgdamm-5.0/libgdamm/transactionstatus.h
/usr/include/libgdamm-5.0/libgdamm/value.h
/usr/include/libgdamm-5.0/libgdamm/wrap_init.h
/usr/include/libgdamm-5.0/libgdamm/xatransaction.h
/usr/include/libgdamm-5.0/libgdamm/private/batch_p.h
/usr/include/libgdamm-5.0/libgdamm/private/blob_p.h
/usr/include/libgdamm-5.0/libgdamm/private/blobop_p.h
/usr/include/libgdamm-5.0/libgdamm/private/column_p.h
/usr/include/libgdamm-5.0/libgdamm/private/config_p.h
/usr/include/libgdamm-5.0/libgdamm/private/connection_p.h
/usr/include/libgdamm-5.0/libgdamm/private/connectionevent_p.h
/usr/include/libgdamm-5.0/libgdamm/private/dataaccesswrapper_p.h
/usr/include/libgdamm-5.0/libgdamm/private/datacomparator_p.h
/usr/include/libgdamm-5.0/libgdamm/private/datahandler_p.h
/usr/include/libgdamm-5.0/libgdamm/private/datamodel_p.h
/usr/include/libgdamm-5.0/libgdamm/private/datamodelarray_p.h
/usr/include/libgdamm-5.0/libgdamm/private/datamodelimport_p.h
/usr/include/libgdamm-5.0/libgdamm/private/datamodeliter_p.h
/usr/include/libgdamm-5.0/libgdamm/private/dataproxy_p.h
/usr/include/libgdamm-5.0/libgdamm/private/dataselect_p.h
/usr/include/libgdamm-5.0/libgdamm/private/handlerbin_p.h
/usr/include/libgdamm-5.0/libgdamm/private/handlerboolean_p.h
/usr/include/libgdamm-5.0/libgdamm/private/handlernumerical_p.h
/usr/include/libgdamm-5.0/libgdamm/private/handlerstring_p.h
/usr/include/libgdamm-5.0/libgdamm/private/handlertime_p.h
/usr/include/libgdamm-5.0/libgdamm/private/handlertype_p.h
/usr/include/libgdamm-5.0/libgdamm/private/holder_p.h
/usr/include/libgdamm-5.0/libgdamm/private/metastore_p.h
/usr/include/libgdamm-5.0/libgdamm/private/metastruct_p.h
/usr/include/libgdamm-5.0/libgdamm/private/numeric_p.h
/usr/include/libgdamm-5.0/libgdamm/private/quarklist_p.h
/usr/include/libgdamm-5.0/libgdamm/private/row_p.h
/usr/include/libgdamm-5.0/libgdamm/private/serveroperation_p.h
/usr/include/libgdamm-5.0/libgdamm/private/serverprovider_p.h
/usr/include/libgdamm-5.0/libgdamm/private/set_p.h
/usr/include/libgdamm-5.0/libgdamm/private/sqlbuilder_p.h
/usr/include/libgdamm-5.0/libgdamm/private/sqlexpr_p.h
/usr/include/libgdamm-5.0/libgdamm/private/sqlparser_p.h
/usr/include/libgdamm-5.0/libgdamm/private/sqlstatement_p.h
/usr/include/libgdamm-5.0/libgdamm/private/statement_p.h
/usr/include/libgdamm-5.0/libgdamm/private/transactionstatus_p.h
/usr/include/libgdamm-5.0/libgdamm/private/xatransaction_p.h
/usr/lib/libgdamm-5.0.so
/usr/lib/libgdamm-5.0/
/usr/lib/libgdamm-5.0/include/libgdammconfig.h
/usr/lib/pkgconfig/libgdamm-5.0.pc

Changelog

2017-09-27 - Igor Vlasenko <viy@altlinux.ru> 4.99.11-alt1_4
- update to new release by fcimport
2016-12-19 - Igor Vlasenko <viy@altlinux.ru> 4.99.11-alt1_1
- update to new release by fcimport
2016-02-16 - Igor Vlasenko <viy@altlinux.ru> 4.99.10-alt1_2
- fixed build
2012-07-27 - Igor Vlasenko <viy@altlinux.ru> 4.1.3-alt2_4
- update to new release by fcimport
2012-05-11 - Igor Vlasenko <viy@altlinux.ru> 4.1.3-alt2_3
- update to new release by fcimport
2012-02-01 - Igor Vlasenko <viy@altlinux.ru> 4.1.3-alt2_2
- update to new release by fcimport
2011-12-23 - Igor Vlasenko <viy@altlinux.ru> 4.1.3-alt2_1
- spec cleanup thanks to ldv@
2011-12-17 - Igor Vlasenko <viy@altlinux.ru> 4.1.3-alt1_1
- initial import by fcimport

See Also

Package Description
libgdata-0.17.11-alt1.i586.rpm Library for the GData protocol
libgdata-devel-0.17.11-alt1.i586.rpm Development files for libgdata
libgdata-gir-0.17.11-alt1.i586.rpm GObject introspection data for the GData library
libgdata-tests-0.17.11-alt1.i586.rpm Tests for libgdata
libgdaui5-5.2.9-alt1.i586.rpm GNU Data Access user interface library
libgdaui5-devel-5.2.9-alt1.i586.rpm Development libraries and header files for GDAUI library
libgdaui5-gir-5.2.9-alt1.i586.rpm GObject introspection data for the GDAUI library
libgdb-devel-8.3-alt1.i586.rpm GDB static libraries
libgdbm-1.8.3-alt10.i586.rpm A GNU set of database routines which use extensible hashing
libgdbm-devel-1.8.3-alt10.i586.rpm Development libraries and header files for the gdbm library
libgdchart-0.11.5-alt1.1.qa1.i586.rpm Generate graphs using the GD library
libgdchart-devel-0.11.5-alt1.1.qa1.i586.rpm Development tools for programs which will use the libgdchart library
libgdiplus-5.6.1-alt1.i586.rpm An Open Source implementation of the GDI+ API
libgdiplus-devel-5.6.1-alt1.i586.rpm Development libraries and headers for libgdiplus
libgdk-pixbuf-2.40.0-alt1.i586.rpm An image loading and rendering library for Gdk
Advertisement
Advertisement